- updated to 1.1.7 auto/th/alsa-lib-1.1.7-1
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 20 Oct 2018 12:52:00 +0000 (14:52 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 20 Oct 2018 12:52:00 +0000 (14:52 +0200)
alsa-lib.spec

index 357a1fb..bd81eea 100644 (file)
@@ -13,12 +13,12 @@ Summary(pt_BR.UTF-8):       Biblioteca para o ALSA (Advanced Linux Sound Architecture)
 Summary(ru.UTF-8):     Библиотека API для работы с драйвером ALSA
 Summary(uk.UTF-8):     Бібліотека API для роботи з драйвером ALSA
 Name:          alsa-lib
-Version:       1.1.6
-Release:       2
+Version:       1.1.7
+Release:       1
 License:       LGPL v2.1+
 Group:         Libraries
 Source0:       ftp://ftp.alsa-project.org/pub/lib/%{name}-%{version}.tar.bz2
-# Source0-md5: 2f981a8f7897c59ec2ddc44916d33788
+# Source0-md5: 51ca1283e27e7dc10207ccce33919cf2
 Source1:       %{name}-modprobe.conf
 Source2:       %{name}-asound.conf
 Source3:       smixer.conf
@@ -35,6 +35,7 @@ BuildRequires:        python-modules >= 1:2.4
 BuildRequires: python3-devel >= 1:3.2
 BuildRequires: python3-modules >= 1:3.2
 %endif
+%endif
 %{?with_resmgr:BuildRequires:  resmgr-devel}
 BuildConflicts:        alsa-lib <= 0.4.0
 Obsoletes:     alsa-libs
This page took 0.075288 seconds and 4 git commands to generate.